@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);

html {
}
body {
    font-family: 'Open Sans Hebrew', sans-serif !important;
}

body.fixed {
    position: fixed;
}

a:hover {text-decoration: none;}
.nav>li>a {
    padding: 0 15px 0 15px;
}

.navbar .xnet-logo {height: 100%;}
.navbar-brand {padding: 8px;}
.navbar-nav {margin: 15px 0 0 0;}
.navbar-nav>li {font-size: 120%; border-left: 1px solid #fff;}
.navbar-nav.pull-left {margin: 10px 0;}
.navbar-nav.pull-left>li .fa {margin: 0 0 0 5px;}
.navbar-nav.pull-left>li {font-size: 150%;}
.navbar-nav.pull-left small {color: #9d9d9d; margin: 0 0 0 15px;}
.navbar-nav li.icons {}

#navbar-responsive .navbar-nav.shares-btn li a {font-size: 150%; margin-right: 10px;}
#navbar-responsive .share-text {color: #9d9d9d; margin: 0 15px 0 15px;}
#navbar-responsive .navbar-nav li a {font-size: 100%; display: inline-block;}

.navbar-nav li.icons a {
    display: inline-block;
}

.navbar-nav>li:last-child {border-left: 0;}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    background-color: transparent;
}

.header {margin-top: 75px;}

.inline-block {display: inline-block;}
.fa {color: #fff;}
.fa:hover {color: #ED1B24;}

.personal-columns .all-articles {color: #fff; text-align: center;}

.bottom-personal-columns {background: #232323; border-top: 1px solid #fff;}
.bottom-personal-columns img {padding: 10px 10px 10px 10px; max-height: 40px;}

.img-top {width: 100%;}
.woms {text-align: center;}
.woms a {color: #000; text-decoration: none;}

.woms .wom-name {display: inline; font-weight: bold; padding: 0 5px 0 5px; cursor: pointer;}
.woms .wom-name.hover {background: #c60000; color: #fff;}

.top-personal-columns {background: #353535; color: #fff; margin-top: 55px;}
.top-personal-columns h1 {margin-bottom: 15px; margin-top: 15px;}
.personal-columns {background: #000; padding: 20px 0 35px 0; overflow: hidden;}

.personal-columns h4 {color: #fff; text-align: right;}
.personal-columns h5 {color: #fff; text-align: right;}
.personal-columns h4:hover,
.personal-columns h5:hover {color: #9d9d9d; text-decoration: none;}

.hide {display: none;}
.window {display: none; z-index: 9999; width: 100%; height: 100%; position: fixed; left: 0; top: 0; background: rgba(0, 0, 0, 0.7);}
.popup .loading {display: none; padding: 0 0 35px 0;}
.popup {
    display: none;
    width: 700px;
    z-index: 10000;
    margin: 8% auto;
    left: 0;
    right: 0;
    border-radius: 5px;
    border: 4px solid rgba(171,171,171,0.5);
    box-shadow: 0 0 10px 0px #000;
    position: fixed;
    top: 0;
}
a.video-mobile {height: 280px; display: inline-block;}
a.video-mobile img {max-height: 280px;}
.popup p {display: block;}
.popup p.full-article a {color: #ED1B24; font-weight: bold;}
.popup .video {
    text-align: right;
    width: 100%;
    height: 100%;
    border-radius: 3px;
    background: #fff;
}
.popup .video icons {display: block; padding: 15px;}
.popup .video icons .fa {cursor: pointer; color: #000; font-size: 180%;}
.popup .video icons .fa.fa-share-alt {margin: 0 20px 0 0;}
.popup .video icons shares .fa {margin: 0 0 0 10px;}
.popup .video icons shares  {display: none;}

.popup.chair .video .content h1 {font-weight: bold;}
.popup.chair .video .content h2 {font-weight: normal; margin-top: 10px;}
.popup.chair .video .content h3 {font-weight: bold;}
.popup.chair .video .content h3 a {color: #333; font-weight: normal;}
.popup.chair .video .content h3 a:hover {color: #ED1B24;}
.popup.chair .video .content {padding: 0 20px 20px 20px;}
.popup.chair .video h1 {margin: 0;}

.popup .video .content {position: relative; padding: 0 40px 60px 40px;}
.popup .video .content .btns {position: absolute; cursor: pointer; background: #000; color: #fff; padding: 5px 10px 5px 10px;}
.popup .video .row.bottom .btns {position: initial; display: inline-block; cursor: pointer; background: #000; color: #fff; padding: 5px 10px 5px 10px;}

.popup .video  .btns.next {bottom: 15px; left: 0;}
.popup .video  .btns.prev {bottom: 15px; right: 0;}
.popup .video  .btns.last {bottom: 15px; left: 0; display: none;}

.popup .video .content a {text-decoration: none;}
.popup .video .content h2 {font-weight: bold; margin-top: 10px;}
.popup .video .content h4 {display: inline;}
.popup .video .content h5 i {color: #000;}
.popup .video .content h5 {
    font-weight: bold;
    float: left;
}

@media (min-width: 1200px) {
    [data-page=about] .container{
        max-width: 750px;
    }
    .about-articles {margin-bottom: 20px;}
    .h4, .h5, .h6, h4, h5, h6 {margin-bottom: 20px;}
    .h1-extra {font-size: 48px;}
    .underline {border-bottom: #ccc 1px solid;}
}

@media screen and (max-width: 992px) {
    .header {margin-top: 60px;}
    .popup {width: 95%;}
    .navbar-nav>li {border: 0; margin: 0 0 10px 0;}
}

@media screen and (max-width: 768px) {
    .popup {width: 90%;}
    .header {margin-top: 60px;}
    .personal-columns .col-xs-6 {min-height: 280px;}
    .woms {min-height: 365px;}
}

.bounce:hover {
    animation: bounce .7s; -webkit-animation: bounce .7s;
}

video {width: 100%;}
.bg-black {background-color: #000;}

.h2-sub {margin-top: 10px;}
.extra-padding {padding-top: 15px; padding-bottom: 35px;}
.about-articles a {color: #fff;}
.about-articles a.color-red {color: #ed1b24;}
.about-articlesa:focus, a:hover {color: #9d9d9d;}
.color-white {color: #fff;}
a.color-gray, .color-gray {color: #9d9d9d;}
.underline-5 {border-bottom: 5px #fff solid; display: inline-block; padding-bottom: 5px;}

.about-articles:last-child {padding-bottom: 35px;}
.about-articles:last-child .underline {border: 0;}
.container.authors .row {margin-bottom: 15px;}
.container.authors .row:first-child {margin-bottom: 30px;}